
QGIS Application - Feature request #19804

Change Legend Right to Left Reading in QGIS

2018-09-10 10:26 AM - Mostafa ELhalwagy

Status: Feedback

Priority: High

Assignee:

Category: Map Legend

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 27629

Description

Please follow this request on gis.stackexchange

History

#1 - 2018-09-12 09:33 AM - Saber Razmjooei

Do you have a direct link to SE?

#2 - 2018-09-12 04:19 PM - Giovanni Manghi

- Resolution deleted (fixed/implemented)

- Easy fix? changed from Yes to No

- Status changed from Open to Feedback
